.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.416000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:5.556000px;}
._10{margin-left:-3.561600px;}
._1{margin-left:-2.345600px;}
._0{width:90.921600px;}
._4{width:138.328000px;}
._5{width:139.432000px;}
._3{width:151.672000px;}
._7{width:152.772000px;}
._c{width:154.988000px;}
._b{width:156.472000px;}
._e{width:163.892000px;}
._a{width:166.116000px;}
._d{width:177.240000px;}
._f{width:178.724000px;}
._9{width:185.068000px;}
._6{width:198.408000px;}
._8{width:200.616000px;}
._2{width:450.000000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:23.320000px;}
.fs6{font-size:25.652000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:144.000000px;}
.y7{bottom:43.588601px;}
.y0{bottom:99.973856px;}
.y27{bottom:107.289131px;}
.y26{bottom:131.157889px;}
.y25{bottom:155.026647px;}
.y20{bottom:166.961026px;}
.y21{bottom:172.162791px;}
.y24{bottom:178.895405px;}
.y23{bottom:202.764163px;}
.y22{bottom:226.632922px;}
.y1f{bottom:250.503242px;}
.y1e{bottom:274.372000px;}
.y1b{bottom:274.375124px;}
.y1c{bottom:279.573765px;}
.y1d{bottom:298.240758px;}
.y1a{bottom:322.112641px;}
.y19{bottom:345.982961px;}
.y18{bottom:369.851719px;}
.y17{bottom:393.720477px;}
.y16{bottom:417.589235px;}
.y15{bottom:441.457993px;}
.ye{bottom:460.201529px;}
.y14{bottom:465.326752px;}
.yf{bottom:465.403294px;}
.y13{bottom:489.195510px;}
.y12{bottom:513.064268px;}
.y11{bottom:536.933026px;}
.y10{bottom:560.801784px;}
.yd{bottom:584.670542px;}
.yc{bottom:603.415641px;}
.y9{bottom:609.806157px;}
.y8{bottom:628.551255px;}
.yb{bottom:631.113085px;}
.ya{bottom:649.858183px;}
.y2a{bottom:713.791464px;}
.y28{bottom:714.610000px;}
.y2c{bottom:714.928667px;}
.y2b{bottom:719.513405px;}
.y29{bottom:719.811765px;}
.y2d{bottom:720.130431px;}
.y2e{bottom:931.134627px;}
.y6{bottom:1000.493052px;}
.y5{bottom:1019.238150px;}
.y3{bottom:1052.042072px;}
.y4{bottom:1057.243837px;}
.y2{bottom:1103.591404px;}
.y1{bottom:1141.081600px;}
.h8{height:22.223960px;}
.h5{height:22.830280px;}
.ha{height:24.446356px;}
.h7{height:26.684000px;}
.h3{height:30.496000px;}
.h6{height:38.120000px;}
.h4{height:39.160000px;}
.h9{height:41.932000px;}
.hb{height:45.744000px;}
.h2{height:140.976000px;}
.h1{height:1081.748366px;}
.h0{height:1237.176471px;}
.w1{width:695.130719px;}
.w0{width:956.000000px;}
.x1{left:112.470588px;}
.x4{left:113.586390px;}
.x0{left:191.356209px;}
.x5{left:222.872967px;}
.x2{left:225.333261px;}
.x3{left:232.044007px;}
.x17{left:246.048157px;}
.x12{left:249.137974px;}
.x18{left:281.637288px;}
.x13{left:284.727105px;}
.x19{left:290.744281px;}
.xb{left:360.663497px;}
.x16{left:364.118843px;}
.x14{left:368.461458px;}
.xa{left:378.900915px;}
.x15{left:381.936059px;}
.x7{left:396.588477px;}
.x20{left:421.897484px;}
.x6{left:424.817033px;}
.xc{left:467.682386px;}
.xd{left:477.659464px;}
.x1a{left:481.535013px;}
.x1b{left:520.682588px;}
.x1c{left:530.700281px;}
.xf{left:596.826739px;}
.xe{left:612.892850px;}
.x8{left:620.169072px;}
.x9{left:630.580412px;}
.x10{left:701.675882px;}
.x11{left:711.652961px;}
.x1d{left:735.123386px;}
.x1e{left:770.714078px;}
.x1f{left:779.821072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.355079pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:4.742360pt;}
._10{margin-left:-3.040027pt;}
._1{margin-left:-2.002102pt;}
._0{width:77.606721pt;}
._4{width:118.070762pt;}
._5{width:119.013088pt;}
._3{width:129.460619pt;}
._7{width:130.399531pt;}
._c{width:132.291013pt;}
._b{width:133.557690pt;}
._e{width:139.891079pt;}
._a{width:141.789389pt;}
._d{width:151.284351pt;}
._f{width:152.551029pt;}
._9{width:157.965992pt;}
._6{width:169.352435pt;}
._8{width:171.237088pt;}
._2{width:384.100418pt;}
.fs3{font-size:19.904937pt;}
.fs6{font-size:21.895431pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:122.912134pt;}
.y7{bottom:37.205333pt;}
.y0{bottom:85.333333pt;}
.y27{bottom:91.577333pt;}
.y26{bottom:111.950667pt;}
.y25{bottom:132.324000pt;}
.y20{bottom:142.510667pt;}
.y21{bottom:146.950667pt;}
.y24{bottom:152.697333pt;}
.y23{bottom:173.070667pt;}
.y22{bottom:193.444000pt;}
.y1f{bottom:213.818667pt;}
.y1e{bottom:234.192000pt;}
.y1b{bottom:234.194667pt;}
.y1c{bottom:238.632000pt;}
.y1d{bottom:254.565333pt;}
.y1a{bottom:274.941333pt;}
.y19{bottom:295.316000pt;}
.y18{bottom:315.689333pt;}
.y17{bottom:336.062667pt;}
.y16{bottom:356.436000pt;}
.y15{bottom:376.809333pt;}
.ye{bottom:392.808000pt;}
.y14{bottom:397.182667pt;}
.yf{bottom:397.248000pt;}
.y13{bottom:417.556000pt;}
.y12{bottom:437.929333pt;}
.y11{bottom:458.302667pt;}
.y10{bottom:478.676000pt;}
.yd{bottom:499.049333pt;}
.yc{bottom:515.049333pt;}
.y9{bottom:520.504000pt;}
.y8{bottom:536.504000pt;}
.yb{bottom:538.690667pt;}
.ya{bottom:554.690667pt;}
.y2a{bottom:609.261333pt;}
.y28{bottom:609.960000pt;}
.y2c{bottom:610.232000pt;}
.y2b{bottom:614.145333pt;}
.y29{bottom:614.400000pt;}
.y2d{bottom:614.672000pt;}
.y2e{bottom:794.776000pt;}
.y6{bottom:853.977333pt;}
.y5{bottom:869.977333pt;}
.y3{bottom:897.977333pt;}
.y4{bottom:902.417333pt;}
.y2{bottom:941.977600pt;}
.y1{bottom:973.977600pt;}
.h8{height:18.969405pt;}
.h5{height:19.486934pt;}
.ha{height:20.866346pt;}
.h7{height:22.776301pt;}
.h3{height:26.030059pt;}
.h6{height:32.537573pt;}
.h4{height:33.425272pt;}
.h9{height:35.791331pt;}
.hb{height:39.045088pt;}
.h2{height:120.330979pt;}
.h1{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:593.333333pt;}
.w0{width:816.000000pt;}
.x1{left:96.000000pt;}
.x4{left:96.952400pt;}
.x0{left:163.333333pt;}
.x5{left:190.234667pt;}
.x2{left:192.334667pt;}
.x3{left:198.062667pt;}
.x17{left:210.016000pt;}
.x12{left:212.653333pt;}
.x18{left:240.393333pt;}
.x13{left:243.030667pt;}
.x19{left:248.166667pt;}
.xb{left:307.846667pt;}
.x16{left:310.796000pt;}
.x14{left:314.502667pt;}
.xa{left:323.413333pt;}
.x15{left:326.004000pt;}
.x7{left:338.510667pt;}
.x20{left:360.113333pt;}
.x6{left:362.605333pt;}
.xc{left:399.193333pt;}
.xd{left:407.709333pt;}
.x1a{left:411.017333pt;}
.x1b{left:444.432000pt;}
.x1c{left:452.982667pt;}
.xf{left:509.425333pt;}
.xe{left:523.138667pt;}
.x8{left:529.349333pt;}
.x9{left:538.236000pt;}
.x10{left:598.920000pt;}
.x11{left:607.436000pt;}
.x1d{left:627.469333pt;}
.x1e{left:657.848000pt;}
.x1f{left:665.621333pt;}
}
